Debian Bug report logs - #733037
ITP: mate-menus -- implementation of the freedesktop menu specification for MATE

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Vangelis Mouhtsis <vangelis@gnugr.org>

Date: Tue, 24 Dec 2013 12:06:13 UTC

Owned by: mike.gabriel@das-netzwerkteam.de

Severity: wishlist

Fixed in version mate-menus/1.6.0-1

Done: Mike Gabriel <sunweaver@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-mate-team@lists.alioth.debian.org, wnpp@debian.org:
Bug#733037; Package wnpp. (Tue, 24 Dec 2013 12:06:18 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vangelis Mouhtsis <vangelis@gnugr.org>:
New Bug report received and forwarded. Copy sent to pkg-mate-team@lists.alioth.debian.org, wnpp@debian.org. (Tue, 24 Dec 2013 12:06:18 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vangelis Mouhtsis <vangelis@gnugr.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: mate-menus -- implementation of the freedesktop menu specification for MATE
Date: Tue, 24 Dec 2013 14:05:14 +0200
Package: wnpp
Severity: wishlist

* Package name    : mate-menus
  Version         : 1.6.0
  Upstream Author : Stefano Karapetsas <stefano@karapetsas.com>
* URL             : http://www.mate-desktop.org/
* License         : GPL, LGPL
  Programming Lang: C
  Description     : implementation of the freedesktop menu specification for
MATE

 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 Also contained here are the MATE menu layout configuration files, .directory
 files and assorted menu related utility programs.
 .
 This package will be maintained by the Debian MATE Packaging Team.



Owner recorded as mike.gabriel@das-netzwerkteam.de. Request was from Mike Gabriel <sunweaver@debian.org> to control@bugs.debian.org. (Sat, 11 Jan 2014 16:18:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: mate-menus -- implementation of the freedesktop menu specification for MATE' from 'RFP: mate-menus -- implementation of the freedesktop menu specification for MATE' Request was from Mike Gabriel <sunweaver@debian.org> to control@bugs.debian.org. (Sat, 11 Jan 2014 16:18:09 GMT) Full text and rfc822 format available.

Reply sent to Mike Gabriel <sunweaver@debian.org>:
You have taken responsibility. (Mon, 24 Feb 2014 16:03:22 GMT) Full text and rfc822 format available.

Notification sent to Vangelis Mouhtsis <vangelis@gnugr.org>:
Bug acknowledged by developer. (Mon, 24 Feb 2014 16:03:22 GMT) Full text and rfc822 format available.

Message #14 received at 733037-close@bugs.debian.org (full text, mbox):

From: Mike Gabriel <sunweaver@debian.org>
To: 733037-close@bugs.debian.org
Subject: Bug#733037: fixed in mate-menus 1.6.0-1
Date: Mon, 24 Feb 2014 16:00:09 +0000
Source: mate-menus
Source-Version: 1.6.0-1

We believe that the bug you reported is fixed in the latest version of
mate-menus, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 733037@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mike Gabriel <sunweaver@debian.org> (supplier of updated mate-menus package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 12 Jan 2014 14:46:36 +0100
Source: mate-menus
Binary: mate-menus libmate-menu2 libmate-menu-dev gir1.2-mate-menu python-mate-menu libmate-menu2-dbg python-mate-menu-dbg
Architecture: source amd64
Version: 1.6.0-1
Distribution: unstable
Urgency: low
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Changed-By: Mike Gabriel <sunweaver@debian.org>
Description: 
 gir1.2-mate-menu - GObject introspection data for the MATE menu specification
 libmate-menu-dev - implementation of the freedesktop menu specification for MATE (he
 libmate-menu2 - implementation of the freedesktop menu specification for MATE (li
 libmate-menu2-dbg - implementation of the freedesktop menu spec for MATE (debugging s
 mate-menus - implementation of the freedesktop menu specification for MATE
 python-mate-menu - implementation of the freedesktop menu specification for MATE (Py
 python-mate-menu-dbg - implementation of the freedesktop menu spec for MATE (Python debu
Closes: 733037
Changes: 
 mate-menus (1.6.0-1) unstable; urgency=low
 .
   * Initial release. (Closes: #733037).
Checksums-Sha1: 
 20a51d34ba627949a880bf9a1d7383a3b3c9e30f 2480 mate-menus_1.6.0-1.dsc
 798e1e96e8dea48d93f1db90b6fbe69d0a3f3ea5 182260 mate-menus_1.6.0.orig.tar.xz
 34be7db50a2e57082d98a11f93f1a306cb21df18 9143 mate-menus_1.6.0-1.debian.tar.gz
 16400f838d9aae941464b17259e7d692e08976f9 116944 mate-menus_1.6.0-1_amd64.deb
 8c16271d92e0a931603662e6d4e45b8efcb6d6a6 42858 libmate-menu2_1.6.0-1_amd64.deb
 372a423bafdedee7d8633850af584ea802bc1356 12688 libmate-menu-dev_1.6.0-1_amd64.deb
 08781e16b79be60dba42e527ffedf69dd567923f 12784 gir1.2-mate-menu_1.6.0-1_amd64.deb
 c4bdae50dcafdee6b50dff1d9bfe03ca531b7e94 18552 python-mate-menu_1.6.0-1_amd64.deb
 091abfa902a69f73a34b92eaba6df8d6c252f046 111088 libmate-menu2-dbg_1.6.0-1_amd64.deb
 f1dc9bed64d154c3ba7521ad437bf8dd15ee1edf 33530 python-mate-menu-dbg_1.6.0-1_amd64.deb
Checksums-Sha256: 
 3f94d8a4897779c144aace7f1838d72f9f17ef73a6eb380b1145e88b2a60bbc1 2480 mate-menus_1.6.0-1.dsc
 f9955ee91397696e9bc5aee4151c94b638d5869cad7acfba12016b683c8fc4a9 182260 mate-menus_1.6.0.orig.tar.xz
 039d2e35d11ee4b70300f6fc9268417e73ecef898a2d7a358f7947b90a8635ad 9143 mate-menus_1.6.0-1.debian.tar.gz
 c4c0e6f44e79d5cf47512457dd1a2d94794c81af85b6cab7a34c60839440a282 116944 mate-menus_1.6.0-1_amd64.deb
 740f71385d0c5f2f44e8d829c97ec5d6bc8fcd01c6ef35f2e48d1fce85e1521c 42858 libmate-menu2_1.6.0-1_amd64.deb
 c584b7280344f5a3d659023952baf1b00c12b6fbc10bbe29a072b026c2803249 12688 libmate-menu-dev_1.6.0-1_amd64.deb
 181e93dc5b8d92e186654b40588bb25a900fa3827ca5f564d30bfb18fd5a019e 12784 gir1.2-mate-menu_1.6.0-1_amd64.deb
 397539420950be8796177386f445697554f3ecd437f5e9d38ae7e8cd44df7883 18552 python-mate-menu_1.6.0-1_amd64.deb
 102ef67f350ebdbe56d909a1f28f1f74429b8d42e852c76302c0a5d934242531 111088 libmate-menu2-dbg_1.6.0-1_amd64.deb
 4fa2bf522303dc53a254ba03a2240f9eb3ffe24eb8a13d0b0b0d573188b91efc 33530 python-mate-menu-dbg_1.6.0-1_amd64.deb
Files: 
 d2de1dd918eba85baa7d5ede09320bdb 2480 libs optional mate-menus_1.6.0-1.dsc
 98937d51fb1e577b21a2b8552697bee8 182260 libs optional mate-menus_1.6.0.orig.tar.xz
 c006f3bf25cd5bbf2adf6e42ca6ba602 9143 libs optional mate-menus_1.6.0-1.debian.tar.gz
 6da7d64df07d30977730ee058d8c3c73 116944 libs optional mate-menus_1.6.0-1_amd64.deb
 12cb4c88b1bb0eaf13e7c2ef2bd0d498 42858 libs optional libmate-menu2_1.6.0-1_amd64.deb
 9d495248405a07c45ca00355f1c18217 12688 libdevel optional libmate-menu-dev_1.6.0-1_amd64.deb
 7389626c951f9704bc2ec6a454d9681e 12784 libs optional gir1.2-mate-menu_1.6.0-1_amd64.deb
 9d586217d3b9f5a239c3b05f79c33fb1 18552 python optional python-mate-menu_1.6.0-1_amd64.deb
 b5edb43b99f2dc88ca5b8a5e3137d8b6 111088 debug extra libmate-menu2-dbg_1.6.0-1_amd64.deb
 a0e869e23c4e4cff5c531d13271baa85 33530 debug extra python-mate-menu-dbg_1.6.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJS07BqAAoJEJr0azAldxsxkcoP/1Sdb4k0UonJpLfWQj6DPzBT
XvfdLnFo8VRq4AOSqEJ+bCYeh2xtp/lzA3mWI5YLSj5Nt47db7xJr8PCrpIWmDhA
H+W4NRGymEGdNF0RkJdKfxhNQ1gHaFBpogb+iYG4zT8PY1+8A1s1z65VA14Au+za
GKsWylJbY+y66EZi4pqkDiO5ulXDZGLHwzxQBlDc2tHpYeDmzcHEkR6CRtdk8WVH
BJH2UIlS88GuIghurpnd0IclXymykF/kE6k3zFwBaQgxU7i5oxqzb/tQBkOe+IWn
JNa5dQ1QQSK8c+LMsgdDcXSD05iwJJ6tpQH5g7Ja/l6Ipf1QKuCTdUVutkou+8CA
/fjoktu2pMQPgm7qfT0Ya9zI2kF+f8zFK/DGlyZ2qZsI5cxZWbczBGJlX8x2t0Rf
3GvHO8sjiheNwn2pk4Dk9CQVkKnggWdRjtrLV+PQTCkH/s5vP2MrPO4kHCtEu6rm
opc3pe+MhsXDwiij0KgvyAnAoJr2oGWwIrJ2Jq6Q/GTvQPnVYXVy5Q8zO+GW1BqP
dLiYXQCElgLuWjweNfiIikIu57Bk4MUmmnpUfp31iGWhQuQf+/lBm32TtxN0TBq5
KX39urK57Ds1W7ew1wYBmEKzKw7LATccaExEvHOkbrekXDcprEDwvR4U1crscEKu
fHaidkdKCRTL6eSVrEKc
=HEbP
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Mar 2014 07:28:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:22:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.